/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
  background-color: white;
}

.blk {font-weight:bold; color: #000;}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: none !important;
    border-radius: .25rem;
}
/*Header Box*/
#hero-plus-header {  
display:block;}
/*Hero Box*/
#hero-plus-hero { align-items:start;
}
.header {margin: 30px auto;}
/*Body Box*/
#hero-plus-body { font-size: 18px;
}
/*Footer Box*/
#hero-plus-footer{ display:block; padding: 30px; text-align:center;
}
/* Control carousel arrow*/
.carousel-gallery-arrow {
}
#txt {padding: 2% 10%;}
#gallery {padding: 2% 5%; background: #de651e;}
#gallery h2 {display:none;}
.card-body {display:none;}
.logo {margin: 20px ;}
.hero {max-width: 100%;}
.ctab, .ctab:visited, .ctab:hover {
    background: #ee4167;
    text-align: center;
    margin: 10px;
    text-decoration: none!important;
    color: #fff; text-transform:uppercase;
       padding: 15px 55px;
    border-radius: 5px;
    font-weight: bold;
}
strong {color: #eb0a27;}
.soc, .soc:visited {
    color: #3A4763;
    padding: 5px;
    margin: 5px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.soc:hover { opacity:.8}

#gal {
    margin: 40px auto;
    clear: both !important;
    display: block;
}
#sec{
    border-bottom: solid #eee;
    margin: 20px auto;
    display: block;
    clear: both !important;
    padding: 20px 0px;
}
#main {   margin: 40px auto;
    display: block;
    clear: both !important;
    padding: 20px 0px;
}
h1 {text-align:center; font-size: 2rem;}
h2 {
    text-align: center;
    font-size: 1.7rem;
    margin: 20px 0px;
    color: #18375c;
}

@media only screen and (max-width: 768px) {
.ctab {
    display: block;

}
.logo {
    margin: 20px auto;
    display: block;
}
}